@charset "utf-8";
/* CSS Document */

.addtocart-bar span.addtocart-button {
	background: url(../images/default/add2cart.png) no-repeat left top scroll;
    display: inline-block;
    padding-left: 24px;
    width: auto;
	margin: 0 0;
	border: 1px solid #ced0d6;
	border-radius: 4px;
}
.addtocart-bar span.addtocart-button input.addtocart-button, .addtocart-bar span.addtocart-button input.notify-button {
	background: url(../images/default/add2cart.png) no-repeat right bottom scroll;
    border: medium none;
    border-radius: 0 0 0 0;
    letter-spacing: -1px;
    margin: 0;
    padding: 0 15px 0 0;
	color: #6b6b6b;
	 font-size:14px;
    text-shadow: 0 1px 0 #f5f5f5;
	width: auto;
	height: 28px;
	line-height: 28px;
}
.addtocart-bar span.addtocart-button:hover {
	background: url(../images/default/add2cart-hover.png) no-repeat left top scroll;
}
.addtocart-bar span.addtocart-button:hover input.addtocart-button,
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, input.highlight-button:hover, a.highlight:hover{
	background: url(../images/default/add2cart-hover.png) no-repeat right bottom scroll;
	color: #fff;
	 text-shadow: 0 1px 0 #8c1b26;
}
.productdetails-view .addtocart-bar span.addtocart-button input.addtocart-button{

}
.category-view .row  .horizontal-separator {
    background: none ;
    height: 0;
}
.category-view .row .category .spacer {
	padding: 0!important;
}
.category-view .row .category .spacer:hover {
}
.category-view .row .category .spacer h2 {
	padding: 15px 0;
}
.category-view .row .category .spacer .cat-vm-image {
	text-align: center;
}
.category-view .row, .browse-view .row { overflow: hidden;
}
.category-view .row .category .spacer,
.latest-view .row .product .spacer,
.featured-view .row .product .spacer,
.topten-view .row .product .spacer,
.browse-view .row .product .spacer{
    padding: 0 0 10px;
	margin: 8px;
	overflow: hidden;
}
.featured-view .spacer .cat-image h3, 
.latest-view .spacer .cat-image h3, 
.topten-view .spacer .cat-image h3, 
.related-products-view .spacer .cat-image h3, 
.browse-view .row .product .spacer .cat-image h3 {
    height: 196px;
    left: 7px;
    position: absolute;
    text-align: center;
    top: 7px;
    width: 213px;
	margin: 0;
	display: none;
}
.featured-view .spacer .cat-image:hover h3, 
.latest-view .spacer .cat-image:hover h3, 
.topten-view .spacer .cat-image:hover h3, 
.related-products-view .spacer .cat-image:hover h3, 
.browse-view .row .product .spacer .cat-image:hover h3 {
	background: url(../images/default/shape-product.png) repeat left top scroll;
	display: block;
}
.cat-image .cat-view a.modal{
display: none;
}
.cat-image:hover .cat-view a.modal {
 width: 20px;
  height: 18px;
  background: url(../images/default/icon-view.png) no-repeat left center scroll;
  text-indent: -999em;
  overflow: hidden;
   display: inline-block;
   padding: 0 !important;
   position: absolute ;
    top: 90px;
	left: 43%;
   
}
.category-view .row .category .spacer .cat-vm-image ,
.latest-view .cat-image,
.topten-view .cat-image,
.featured-view .cat-image,
.browse-view .cat-image {
	background: url(../images/default/bg-img.png) repeat left top scroll;
	padding: 7px;
	position: relative;
}
.category-view .row .category .spacer .cat-vm-image:hover,
.latest-view .cat-image:hover,
.topten-view .cat-image:hover,
.featured-view .cat-image:hover,
.browse-view .cat-image:hover {
	background: url(../images/default/bg-img-hover.png) repeat left top scroll;
}
.latest-view .cat-image a,
.topten-view .cat-image a,
.featured-view .cat-image a,
.browse-view .cat-image a {
    display: inline-block;
	width: 100%;
	 text-align: center;
	  background: #fff;
}
.latest-view .cat-info,
.topten-view .cat-info,
.featured-view .cat-info,
.browse-view .cat-info {
}
.vm2-normalstock {
 margin: 0 auto;
 }
.latest-view .row,
.topten-view .row,
.featured-view .row,
.browse-view .row {
	margin: 0 -7px;
	overflow: hidden;
}
 
 .general-bg,
input.vm-default,
a.product-details,
a.details,
div.details {
		font-weight: bold;
		color: #009;
		text-align: center;
		cursor: pointer;
}
span.custom-variant-inputbox input.custom-attribute:hover,
input.vm-default:hover,
.ask-a-question-view input.counter:hover,
.ask-a-question-view input#email:hover,
table.user-details input:hover,
a.details:hover,
div.details:hover,
a.product-details:hover {
		color:#e51313;
}
.productdetails-view .spacer-buy-area {
		padding:0 0 0 16px;
}
.product-neighbours {
		color:#777;
		margin:0 0 15px;
}
.product-neighbours a.next-page {
		padding-right:30px;
		line-height:20px;
		float:right;
}
.product-neighbours a.previous-page {
		padding-left:30px;
		line-height:20px;
		float:left;
}
.productdetails-view h1 {
}
.productDetails {
		margin: 40px 0;
}
.productdetails-view .product-fields {
		margin:10px 0;
		 float:left;
		 width:55%;
}
.productdetails-view .product-fields-title {
    color: #e51313;
    float: left;
    font-weight: normal;
    line-height: 28px;
    width: 30%;
}
.product-packaging {
		margin:15px 0 40px;
		font-size: 11px;
		color: #e51313;
		font-weight: bold;
		line-height: 1.5
}
.write-reviews {
		text-align:center;
		margin:20px 0 0;
}
.write-reviews h4 {
		text-align:left;
}
.write-reviews h4 span {
		font-size:12px;
		font-weight:400;
		margin-left:8px;
}
.write-reviews span.step {
		font-weight:700;
		display:inline-block;
		margin:0 0 8px;
}
.write-reviews ul.rating {
		text-align:center;
		margin:0 0 20px;
		padding:0;
}
.write-reviews ul.rating li {
		display:inline-block;
		list-style:none;
		text-align:center;
		padding:0 5px;
}
.write-reviews ul.rating li span {
		display:block;
		padding-bottom:5px;
}
.write-reviews textarea.virtuemart {
		margin-bottom:6px;
		display:inline-block;
}
.list-reviews .normal,
.list-reviews .highlight {
		margin: 20px 0;
		padding: 20px;
		background: #fafafa;
}
.list-reviews .highlight {
		background:#fffef4;
}
.list-reviews span.date {
		display: block;
		margin: 0 0 4px;
		font-size: 10px;
		color: #888
}
span.variant-dropdown {
		width:150px;
		float:left;
		display:block;
		margin-bottom:5px;
}
span.variant-dropdown select {
		width:150px;
}
span.custom-variant-inputbox {
		width:152px;
		float:left;
		display:block;
		margin-bottom:5px;
}
input.custom-attribute {
		width:140px;
}
.main-image{
	background: url(../images/default/bg-img.png) repeat left top scroll;
	padding: 7px;
}
.productdetails-view .main-image img{
	background: #fff;
}
.featured-view .product, .latest-view .product, .topten-view .product, .related-products-view .product, .center, span.center {
	text-align: left;
}
.category-view h4 {
	border-bottom: 2px solid #e51313;
    color: #e51313;
    font: 22px "Georgia";
    margin-bottom: 24px;
    padding: 12px 0;
}
.category-view .row .category .spacer h2 a {
	display:block;
	text-align:center;
	font:16px "Georgia";
}
.category-view .row .category .spacer h2 a img {
	margin-top:6px;
	max-width:100%;
	height:auto;
	background: none repeat scroll 0 0 #F6EAE8;
    border: 1px solid #E0CAC6;
	padding: 5px;
}
.display-number {
	font-size: 11px;
}
.orderby-displaynumber {
	background: url(../images/default/bg-img.png) repeat scroll left bottom ;
    margin-bottom: 0;
	padding: 7px ;
	margin: 0 0 10px;
	overflow: hidden;
}
.orderby-displaynumber-inner{
	background: #e9eaee;
	border: 1px solid #eeeff2;
	 padding: 3px 10px 2px;
}
.orderlistcontainer {
	position: relative;
	font-size:12px;
	float: left;
	text-decoration:none;
	margin:0 15px 0 0;
}
.orderlistcontainer div.activeOrder {
	background: #FAFAFA;
    border: 1px solid #BDBCBC;
    border-radius: 1px 1px 1px 1px;
    cursor: pointer;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    padding: 4px 24px;
}
.orderlistcontainer a {
	text-decoration:none;
	display:block;
}
.orderlistcontainer a :hover {
	text-decoration:none;
	display:block;
	color:#EEE;
	background:#777;
}
.orderlistcontainer div.orderlist {
	display:none;
	position:absolute;
	top: 31px;
	left: 50px;
	padding: 12px;
	border:solid #eee 1px;
	background:#FFF;
	cursor:pointer;
	box-shadow: 0 2px 2px #eee;
	z-index: 10;
}
.orderlistcontainer div.orderlist div {
	padding: 8px 12px;
	line-height: 1.4;
	border-top: 1px solid #eee
}
.orderlistcontainer div.orderlist div:first-child {
	border: none
}
.ask-a-question-view .product-summary {
	border-bottom:solid #eee 1px;
	margin:25px 0 0;
	padding:0 0 10px;
}
.ask-a-question-view .product-summary h2 {
	font-size:16px;
	margin:0;
	padding:0;
}
.ask-a-question-view .product-summary .short-description {
	margin-top:6px;
}
.ask-a-question-view .product-summary img.product-image {
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
}
.ask-a-question-view .form-field textarea.field {
	width:394px;
	border:solid #eee 1px;
	color:#777;
	text-align:left;
	padding:12px;
}
.ask-a-question-view .form-field textarea.field:hover {
	color:#000;
}
.ask-a-question-view .form-field .submit {
	width:418px;
}
.ask-a-question-view input.counter,
.ask-a-question-view input#email {
	border:solid #ccc 1px;
	color:#777;
	display:inline-block;
	margin:0 0 0 10px;
	padding:5px 5px 4px;
}
.vmquote {
	font-size:smaller;
}
.manufacturer-details-view img {
	float:right;
	margin:0 0 10px 20px;
}
.manufacturer-details-view .email-weblink a {
	margin-right:15px;
}
input.vm-default {
	margin-bottom:2px;
}
input.highlight-button {
	color:#fff;
	border:1px solid #00a000;
	font-size:12px;
	cursor:pointer;
	text-align:center;
	letter-spacing:1px;
	display:inline-block;
	text-decoration:none;
	padding:4px 8px 2px;
}
input.highlight-button:visited {
	color:#fff;
}
a.product-details,
a.details,
div.details {
	display:inline-block;
}
span.details-button {
	margin:0 0 0 10px;
}
span.details-button input.details-button {
	color:#135CAE;
	border:1px solid #eee;
	cursor:pointer;
	text-align:center;
	padding:3px 8px 1px;
}
.coupon {
	color: gray;
	border-radius:4px;
	border:1px solid #eee;
	font-size: 9px;
	padding: 3px;
}
a.highlight,
a.highlight:visited {
	border:solid #00a000 1px;
	font-size:12px;
	display:inline-block;
	text-decoration:none;
	background-position:0 -160px;
	color:#fff;
	padding:3px 8px 1px;
}
textarea.virtuemart {
	color:#777;
	text-align:left;
	padding:5px 5px 4px;
}
p.product_s_desc {
}
span.stock-level {
	font-size:10px;
	color:#7d7b7b;
}
.page-results {
	margin-top:25px;
	text-align:right;
}
table.user-details input {
	color:#777;
	margin-bottom:2px;
	padding:5px 5px 4px;
}
.cart-view h1,
.orderH1 {
	font: 24px "bebasneue";
	margin:0;
	padding:0 0 10px;
	text-shadow:0 1px 0 #fff;
}
.cart-view h2 {
	font-size:12px;
	margin:0;
	padding:0;
}
.checkout-button-top {
	text-align:left;
	 border-top: none;
}
.checkout-button-top input.terms-of-service {
	margin-right:10px;
	display:inline-block;
}
span.tos {
	display:inline-block;
	margin-right:15px;
}
.billto-shipto {
	padding: 10px 20px 20px;
	border: none;
}
.billto-shipto span,
span.terms-of-service {
	display:inline-block;
	font-size:14px;
}
.output-billto span.titles,
.output-shipto span.titles {
	width:150px;
	float:left;
}
.output-billto span.values-first_name,
.output-billto span.values-middle_name,
.output-billto span.values-zip,
.output-shipto span.values-first_name,
.output-shipto span.values-middle_name,
.output-shipto span.values-zip {
	float:left;
	margin-right:3px;
}
table.ordersList {
	width: 100%
}
table.cart-summary tr th,
table.ordersList tr th {
	background: #ba2431;
	padding: 8px 10px;
	color: #fff !important
}
table.cart-summary td {
	vertical-align: middle
}
.customer-comment {
	text-align:left;
	margin: 10px 0;
	border-top: none;
}
div.terms-of-service {
	margin: 24px 0;
}
.terms-of-service h5 {
	background:#fffef4;
	font-size:14px;
	text-align:center;
	padding:15px;
}
.terms-of-service h5 a,
.terms-of-service h5 a:visited {
	color:#e51313;
	text-transform:uppercase;
}
.vm-button-correct,
.vm-button-correct:hover,
.vm-button-correct:visited {
	font-size:12px;
	font-weight:700;
	display:inline-block;
	text-decoration:none;
	color:#777;
}
.checkout-button-top label {
	clear: both;
} 
.vm-button-correct,
.vm-button-correct:link,
.vm-button-correct:visited {
	color:#fff;
	background: #000;
	border: none;
	font-size:12px;
	cursor:pointer;
	text-align:center;
	padding: 8px 10px;
	text-transform: uppercase;
}
.vm-button-correct:hover {
	background: #e51313;
	color: #fff
}
.VmArrowdown {
	cursor:pointer;
	float:right;
	width:16px;
	height:16px;
	padding:0 12px;
	margin-top:-24px;
}
ul.VMmenu,
.VMmenu ul{
	margin: 0;
 	padding: 0;
 }
.VMmenu li {
	padding:2px 0;
}
.floatright,
span.floatright {
	float:right;
}
.floatleft,
span.floatleft {
	float:right;
}
.vendor-store-desc,
.category-view,
.featured-view,
.latest-view,
.topten-view,
.productdetails-view,
.related-products-view,
.browse-view,
.order-view {
	margin-bottom:10px;
}
.productdetails-view {
}
.browse-view > h2{
	font-size:22px;
	color: #404040;
	font-weight: normal;
}
.vendor-store-desc > h2,
.category-view > h2,
.featured-view > h2,
.latest-view > h2,
.topten-view > h2,
.related-products-view > h2,
.order-view > h2{
    font-size: 18px;
    margin: 0;
    padding-bottom: 0;
    text-shadow: 0 1px 0 #F7EDEC;
	color: #535353;
	font-weight: normal;
	background: url(../images/default/bg-border.png) repeat-x left 12px scroll;
}
.vendor-store-desc > h2 > span,
.category-view > h2  > span,
.featured-view > h2 > span,
.latest-view > h2 > span,
.topten-view > h2 > span,
.related-products-view > h2 > span,
.order-view > h2 > span{
    display: inline-block;
    line-height: 30px;
	 background: url(../images/default/bg-body.png) repeat left top scroll;
	 padding: 0 10px 0 7px;
	 margin-left: 40px;
}
.vendor-store-desc > h2 > span span,
.category-view > h2  > span span,
.featured-view > h2 > span span,
.latest-view > h2 > span span,
.topten-view > h2 > span span,
.related-products-view > h2 > span span,
.browse-view > h2 > span span,
.order-view > h2 > span span{

}
.main-image img.product-image,
.featured-view .spacer a.modal,
.latest-view .spacer a.modal,
.topten-view .spacer a.modal,
.browse-view .spacer a.modal {
	padding-bottom: 34px;
	padding-top:20px;
}
.featured-view .product-price,
.latest-view .product-price,
.topten-view .product-price,
.output-billto,
.output-shipto {
		margin:10px 0;
}
.customer-reviews,
.ask-a-question-view .form-field,
.product-related-products,
.product-related-categories {
		margin:25px 0 0;
		border-top: none;
}
span.variant-name,
span.custom-variant-name {
		width:100px;
		float:left;
		display:block;
		margin-bottom:5px;
}
.featured-view .spacer h3 a,
.latest-view .spacer h3 a,
.topten-view .spacer h3 a,
.related-products-view .spacer h3 a,
.browse-view .row .product .spacer h3 a,
h3.catProductTitle a{
	font-size:15px;
	font-weight: normal;
	 font-family: 'Georgia';
	 padding: 55px 0 20px;
	 background: none;
}
.featured-view .spacer .cat-image:hover h3 a,
.latest-view .spacer .cat-image:hover h3 a,
.topten-view .spacer .cat-image:hover h3 a,
.related-products-view .spacer .cat-image:hover h3 a,
.browse-view .row .product .spacer .cat-image:hover h3 a,
h3.catProductTitle:hover {
color: #fff;
display:  inline-block;
}
.browse-view .row .product .spacer img,
.related-products-view .row .product .spacer img {
    height: auto;
    max-width: 100%;
}
.display-number,
.right {
		text-align:right !important;
}
.ask-a-question-view,
.manufacturer-details-view .spacer {
		padding:30px;
}
.ask-a-question-view h1,
.manufacturer-details-view h1 {
		font-size:18px;
		margin:0;
		padding:0;
}
#userForm select,
.width80 {
		width:80%;
}
.output-billto span.values,
.output-shipto span.values,
.floatleft,
span.floatleft {
		float:left;
}
.output-billto span.values,
.output-shipto span.values {
		padding-right:5px;
}
#bottom-pagination div {
		text-align:center !important;
}
#bottom-pagination ul {
		text-align:center !important;
}
#bottom-pagination ul li {
		display: inline;
}
#bottom-pagination .counter {
		text-align: right !important;
}
td.orders-key {
		font-weight: bold;
		text-align: left;
}
/* Manufacturer View Default */

span.manufacturer {
		margin: 0 0 0 16px
}
.manufacturer-view-default .row .manufacturer .spacer {
		padding: 6px;
}
.product-field-display a img {
		display: block;
}
.product-fields .product-field-type-P {
		clear: both;
		border-bottom: 1px solid #EEEEEE;
		margin-top: 18px;
}
.product-field-type-P .product-fields-title {
		font-size: 120%;
}
.product-field-type-B,
.product-field-type-S,
.product-field-type-I {
		padding-left:3%;
		float:left;
		width:30%
}
label.product-fields-title {
		font-size: 11px;
		color: #e51313;
		min-width: 15%;
		display: inline-block
}
.vm-customfield-mod img,
.vm-customfield-cart img {
		vertical-align: middle;
		width: 16px;
}
.vm-img-desc {
		display:block;
		font-size: 10px;
		text-transform:uppercase;
		text-align: center;
		font-weight: bold;
		color: #e51313
}
.vmpayment_name,
.vmpayment_cost,
.vmshipment_name,
.vmshipment_cost {
		padding:0 2px;
}
.vmpayment_description,
.vmshipment_description {
		color:gray;
		font-size:9px;
		padding:0 2px;
}
.vmpayment_cardinfo {
		color:gray;
		font-size:9px;
}
/* Equal columns */
.row {
	
}
.row > div {
}
/* VM */

.productdetails-view .icons a{ float:left;}
.product-price {
		margin:0;
		padding: 10px 0;
		line-height: 1.6em;
		background: url(../images/default/border.png) repeat-x left bottom scroll;
}
.product-price > strong {
		display: block;
		margin: 0 0 10px;
		color: #e51313;
		font:14px "Georgia";
		text-transform: uppercase;
}
div.PricesalesPrice {
	
}
span.PricesalesPrice {
	color: #e51313;    
	font-family: oswald;
    font-size: 16px;
}
.productdetails-view div.PricevariantModification,.productdetails-view div.PricebasePriceWithTax,.productdetails-view div.PricediscountedPriceWithoutTax, .productdetails-view div.PricesalesPriceWithDiscount,.productdetails-view div.PricesalesPrice,.productdetails-view div.PricepriceWithoutTax,.productdetails-view div.PricediscountAmount,.productdetails-view div.PricetaxAmount{
  	line-height: 25px;
  }
.spacer-buy-area .addtocart-area {
 	background: url(../images/default/bg-img.png) repeat left bottom scroll;
	padding: 7px;
	clear: both;
}
.addtocart-area .product-fields {
}
.addtocart-area .product-fields > div {
	margin: 3px 0;
}
.addtocart-area .product-fields select {
		min-width:40%;
		margin: 0 !important;
}
input.addtoCart:hover {
		background:  none;
}
 span.quantity-box {
		float:left;
		margin: 0 10px 0 0;
		font-weight: bold;
		 padding: 0;
}
.productdetails-view span.quantity-box {
		float:none;
		margin: 0 0;
		font-weight: bold;
		 padding: 0;
		 width: auto;
}
.cat-cart span.quantity-box {
		margin: 0 10px 0 0;
		font-weight: bold;
		 padding: 0;
		  float: none;
}
span.quantity-box,
span.quantity-controls {
 display: none;
}
.productdetails-view span.quantity-box{
	display: inline-block;
}
.quantity-box input.quantity-input {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #E3E3E3;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    font-size: 12px;
    font-weight: normal !important;
    height: 20px;
    padding: 3px;
    text-align: center;
    width: 25px;
}
.productdetails-view .addtocart-bar {
		margin: 0;
		padding: 5px 7px;
		text-align: left;
		background: #e9eaee;
		border: 1px solid #eeeff2;
}

.productdetails-view .addtocart-bar .addtocart-button{
		clear: both;
		float: none;
		margin: 0;
}
.availability {
		margin: 15px 0 0 ;
		float:left;
}

.cat-cart .quantity-box input.quantity-input {
    border: 1px solid #1FA7E7;
    border-radius: 0;
    color: #e51313;
    font-size: 12px;
    font-weight: bold !important;
    height: 20px;
    padding: 0;
    text-align: center;
    width: 22px;
}

.ask-a-question {
 margin: 10px 0;
}
a.ask-a-question {
		font-size:12px;
		font-weight:700;
		text-decoration: underline;
		 background: none;
		  border: none;
		  padding: 0;
}
a.ask-a-question:hover {
		color:#e51313;
		 background: none;
		 
}
.customer-reviews h4 ,
h4.title  {
	background: url(../images/default/bg-border.png) repeat-x left 8px scroll;
	border-bottom: none;
	margin: 0 0 10px;
}
.customer-reviews h4 span,
span.title,
h4.title span {
		background: url(../images/default/bg-body.png) repeat-x left bottom scroll;
		border-bottom: none;
		color: #535353;
		font: 18px "bebasneue";
	 padding-right:7px;
		text-shadow: 0 1px 0 #F9FAFB;
}
.list-reviews p {
		margin: 1em 0 0.6em;
		font-size: 12px;
}
.additional-images {
	 	background: url(../images/default/border.png) repeat-x left top scroll;
		overflow: hidden;
		margin: 10px 0;
		padding-top:10px;
		text-align: center;
		
}
.additional-images .img-product-thumb {
 }
.additional-images .product-thumb {
		float: left;
		width: 78px;
		margin: 0 4px 0 0;
		padding: 3px;
		line-height: 1.4;
		border: 1px solid #eee;
		text-align: center;
		white-space: normal;
}
.additional-images .product-thumb:hover {
		border-color: #ddd;
		cursor: pointer
}
.additional-images img {
		width: 70px;
		background: url(../images/default/bg-img.png) repeat left top scroll;
		 padding: 5px;
		 float:left;
}
.additional-images img:hover {
	background: url(../images/default/bg-img-hover.png) repeat left top scroll;
}
.product-related-products > div {
		display:inline-block;
		margin: 5px 0;
		padding: 0 5px;
		font-size: 11px;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
}
/* categories */

.vertical-separator {
}
.featured-view .catProductPrice,
.latest-view .catProductPrice,
.topten-view .catProductPrice,
.browse-view .catProductPrice {    
	position: absolute;
    right: 7px;
	bottom: 7px;
	background: url(../images/default/bg-price.png) no-repeat right bottom scroll;
	width: 100px;
	height: 86px;
	text-align: right;
}
.featured-view .cat-image:hover .catProductPrice,
.latest-view .cat-image:hover .catProductPrice,
.topten-view .cat-image:hover .catProductPrice,
.browse-view .cat-image:hover .catProductPrice { 
	background: none;
}
.catProductPrice .PricesalesPrice {

}
.featured-view .cat-image:hover .catProductPrice span.label,
.latest-view .cat-image:hover .catProductPrice span.label,
.topten-view .cat-image:hover .catProductPrice span.label,
.browse-view .cat-image:hover .catProductPrice span.label {
	color: #fff;
	text-shadow: none;
}
.featured-view .catProductPrice span.label,
.latest-view .catProductPrice span.label,
.topten-view .catProductPrice span.label,
.browse-view .catProductPrice span.label {
	padding-top: 37px; 
	display: inline-block;
	padding-right:5px;
	color: #565656;
	font-weight: bold;
	text-shadow: 0 1px 0 #f3f3f3;
}
.browse-view .cat-cart {
}
.catProductPrice .PricediscountAmount,
.catProductPrice .PricetaxAmount {
		font-size: 11px;
		line-height: 2;
		color: #b6b6b6;
		font-style: italic;
		 display: none!important;
}
.catProductDetails {
	display: inline-block;
	margin: 12px 0 0;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	background: #0F222B;
	color: #fff;
	padding: 5px 15px;
}
.orderlistcontainer div.title {
		float: left;
		width:50px;
		 line-height: 30px;
}
.productdetails-view h1 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
	font-family: 'helveticaneue';
	text-shadow: 0 1px 0 #f9fafb;
	color: #545454;
}
.manufacturer-details-view h1,
.featured-view h4,
.latest-view h4,
.topten-view h4,
.related-products-view h4,
.browse-view h1,
h2.catSub {
		margin-bottom: 15px;
		padding: 20px 0 10px;
		line-height: 24px;
		color: #545454;
}
h2.catSub {
		border: none;
		margin: 0 0 12px
}
.stockLavel {
 padding: 10px 0 5px;}
/* User & Orders pages */

.formLogin {
		background: #fbfbfb;
		margin: 0 0 24px;
		padding: 20px;
}
.formLoginWrap {
		margin: 18px 0 0
}
.formLoginWrap input,
.trackMyOrder div {
		margin: 0 24px 12px 0;
		float: left
}
.formLoginWrap a {
		font-size: 11px;
		color:#888;
		margin-right: 12px;
}
.vmlogout {
		text-align: right
}
.vmlogout input {
		float: right;
		margin-left: 12px
}
.trackMyOrder {
		border: none;
		padding: 12px 20px 20px !important;
}
.trackMyOrder div {
		margin: 12px 24px 0 0;
		float: left;
}
.trackMyOrder div input[type="submit"] {
		margin-top: 26px
}
.trackMyOrder label {
		display: block;
}
/* Shopper Informations */

table.generalUserInfo,
table.user-details {
		margin: 30px 0 0
}
table.shopperInformation td,
table.generalUserInfo td,
table.user-details td {
		padding: 3px 24px 3px 0;
		border: none;
}
table.shopperInformation tr:hover,
table.generalUserInfo tr:hover,
table.user-details tr:hover {
		background: none
}
ul#tabs {
		margin: 20px 0 0;
		border-bottom: 3px solid #e51313
}
#ui-tabs {
		margin-bottom: 0;
}
#ui-tabs ul#tabs li {
		display:inline-block;
		cursor:pointer;
		background:#fbfbfb;
		padding: 7px 20px 5px;
		font-weight:bold
}
#ui-tabs ul#tabs li:hover {
		background: #ccc;
		color: #fff !important
}
#ui-tabs ul#tabs li.current {
		display:inline-block;
		background:#e51313;
		color: #fff;
		cursor: default
}
#ui-tabs .dyn-tabs {
		overflow:auto;
		display:none;
}
#ui-tabs h4 {
		margin: 5px 0;
		font-size: 16px;
		color: #e51313
}
/* Ship To & Cart */

.output-shipto {
		font-size: 11px;
		line-height: 1.4;
		color: #999
}

.control-buttons > div {
		margin: 40px 0 20px;
		padding: 16px 0 0;
		border-top: 3px solid #eee;
		font-size: 12px;
}
/* Add to cart popup */
 #facebox .popup {
 overflow: hidden!important;
}
#facebox .popup > div {
		display: block!important;
		padding: 20px!important;
		width: auto!important;
}
#facebox .popup > div > div {
		position: relative;
		text-align: center;
		padding: 10px 30px 50px 10px!important;
}
#facebox .popup > div > div > a {
		display: block;
		padding: 6px 12px;
		background: #e51313;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		color: #fff;
		cursor: pointer;
		position: absolute;
		bottom: 5px;
		right: 10px;
}
#facebox .popup > div > div > a.continue {
		left: 10px;
		right: auto;
}
#facebox .popup > div > div > a:hover {
		background: #f47b20;
		color: #fff;
}
#facebox .popup > div > div > h4 {
		border-bottom: 1px solid #eee;
		margin-bottom: 20px;
		min-width: 300px;
		padding: 0 0 10px;
}

/* vm moculde: currencies */

select#virtuemart_currency_id {
	background: #282D33;
    border: 1px solid #191C20;
    box-shadow: 0 0 6px #1F2428 inset;
    font-size: 10px !important;
    height: 20px;
    line-height: 20px;
	 float:left;
}
input[value="Ok"] {
	background: #484f57;
    height: 22px;
    line-height: 22px;
	 margin: 3px;
}
.latest-view .row .product .spacer .PricesalesPrice span.PricesalesPrice,
.featured-view .row .product .spacer .PricesalesPrice span.PricesalesPrice,
.topten-view .row .product .spacer .PricesalesPrice span.PricesalesPrice,
 .browse-view .row .product .spacer .PricesalesPrice span.PricesalesPrice {    
 	color: #E51313;
    font-size: 15px;
    font-style: italic;
    text-shadow: 0 1px 0 #f3f3f3;
	padding-right:7px;
}
.latest-view .row .product .spacer .cat-image:hover .PricesalesPrice span.PricesalesPrice,
.featured-view .row .product .spacer .cat-image:hover .PricesalesPrice span.PricesalesPrice,
.topten-view .row .product .spacer .cat-image:hover .PricesalesPrice span.PricesalesPrice,
 .browse-view .row .product .spacer .cat-image:hover .PricesalesPrice span.PricesalesPrice {    
 	color: #fff;
	text-shadow: none;
}
.productdetails-view .product-short-description {
    margin:  0;
    padding:10px 0;
	clear: both;
	display: inline-block;
	width:100%;
	 border-top: 1px dotted #E3E3E3;
}
.horizontal-separator {
	background: url(../images/default/border.png) repeat-x left top scroll;
	 height: 2px;
}
.vote {
	padding: 5px 0 10px;
}
.manufacturer {
	float: left;
	margin: 0;
}
#userForm,
.cart-view {
	background: none repeat scroll 0 0 #f6f6f6;
    padding: 15px ;
}
th .priceColor2 {
    color: #fff;
}
td hr {
 border-color: #fff;
}
.vm2-add_quantity_cart {
 background: url(../images/default/delete.png) no-repeat 12px 5px scroll ;
}
.vm2-remove_from_cart{
 background: url(../images/default/delete.png) no-repeat right 2px scroll ;
}
form[name="com-login"] {
 background: url(../images/default/bg-img.png) repeat left top scroll ;
  padding: 7px ;
}
form .user-login {
 background: #fff;
 padding: 15px;
}
.control-buttons {
	border-bottom: 1px solid #EAEAEA;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: left !important;
}
.vm-button-correct {
 margin-top: 10px;
  border-radius: 0;
}
.control-buttons button.default {
 background: #000;
  border: none;
   border-radius:0;
    color: #fff;
 }
 .control-buttons button.default:hover {
 background: #e51313;
 }
 